Page MenuHomePhabricator

Enable Content Translation in Sundanese Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is aimed at helping Wikipedia communities grow by supporting translation. After successfully enabling Content translation on the initial set of Wikipedias (T225302), we are exploring the possibility to enable Content translation on wikis that share similar parameters, and Sundanese Wikipedia seems a good candidate.

This process involves communicating our plans to the Sundanese Wikipedia community, enabling Content translation as a default tool, and monitor the content created with the tool.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2020, 3:37 PM
Pginer-WMF triaged this task as Medium priority.Jul 21 2020, 3:37 PM
Amire80 reassigned this task from Amire80 to KartikMistry.Aug 10 2020, 7:07 AM
Amire80 added a subscriber: Amire80.

No replies for a week, reassigning to Kartik.

Change 619255 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable Content Translation in Sundanese Wikipedia as a default tool

https://gerrit.wikimedia.org/r/619255

Change 619255 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Content Translation in Sundanese Wikipedia as a default tool

https://gerrit.wikimedia.org/r/619255

Mentioned in SAL (#wikimedia-operations) [2020-08-11T11:08:58Z] <kartik@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit|619255|Enable ContentTranslation in Sundanese WP as a default tool (T258502)]] (duration: 00m 59s)

Deployed in Production.

Amire80 closed this task as Resolved.Aug 11 2020, 12:02 PM